---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-21T00:05:07-07:00
# Domínio: portugaltripguides.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-21T00:05:07-07:00
  source_domain: portugaltripguides.com

company:
  name: "Portugal Trip Guides – Discover Portugal’s History & Live the Legend"
  url: https://portugaltripguides.com
  description: "Discover Portugal with Portugal Trip Guides, Your trusted travel partner for authentic, personalized Portugal trips and tours. We help you explore hidden gems with expert local guides. Let’s turn your Portugal dreams into reality!"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/portugaltripguides-com
  sitemap: https://www.netmeios.com/ai-sitemaps/portugaltripguides-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/portugaltripguides-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/portugaltripguides-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
